Subject: [netconf] Re: IPR call for draft-ietf-netconf-distributed-notif
From: Pierre Francois <[email-masked]>
To: Kent Watsen <[email-masked]>
Cc: Netconf <[email-masked]>
Date: Fri, 7 Feb 2025 09:53:52 +0100 (CET)
List-Id: NETCONF WG list <netconf.ietf.org>

Hello, 

No, I'm not aware of any IPR that applies to this draft. 

Regards, 

Pierre Francois. 

> De: "Kent Watsen" <[email-masked]>
> À: "Tianran Zhou" <[email-masked]>, "Zhengguangying"
> <[email-masked]>, "Eric Voit" <[email-masked]>,
> "[email-masked]" <[email-masked]>, "Pierre Francois"
> <[email-masked]>, "Alexander L Clemm" <[email-masked]>
> Cc: "Netconf" <[email-masked]>
> Envoyé: Jeudi 6 Février 2025 20:29:10
> Objet: IPR call for draft-ietf-netconf-distributed-notif

> Authors, Contributors, WG,

> As a prerequisite for a WGLC on this document:

> Subscription to Distributed Notifications
> [ https://datatracker.ietf.org/doc/draft-ietf-netconf-distributed-notif/10/ |
> https://datatracker.ietf.org/doc/draft-ietf-netconf-distributed-notif/10/ ]

> Are you aware of any IPR that applies to draft identified above?

> Please state either:

> "No, I'm not aware of any IPR that applies to this draft”
> or
> "Yes, I'm aware of IPR that applies to this draft"

> If so, has this IPR been disclosed in compliance with IETF IPR rules
> (see RFCs 3669, 5378 and 8179 for more details)?

> If yes to the above, please state either:

> "Yes, the IPR has been disclosed in compliance with IETF IPR rules”
> or
> "No, the IPR has not been disclosed"

> If you answer no, please provide any additional details you think
> appropriate.

> If you are listed as a document author or contributor please answer the
> above by responding to this email regardless of whether or not you are
> aware of any relevant IPR. This document will not advance to the next
> stage until a response has been received from each author.

> Also please send the response to the netconf list CC-ed, and not unicast it.

> Kent Watsen (as co-chair)